<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051734913</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/JUSX2430702L/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/6/13/2025-532/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/73/49/JORFARTI000051734913.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>18</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051734851" date_publi="2025-06-14" date_signature="2025-06-13" nature="LOI" nor="JUSX2430702L" num="2025-532" num_parution_jo="0137">
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051734851">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-532 du 13 juin 2025" debut="2025-06-15" fin="2999-01-01" id_txt="LEGITEXT000051736616">LOI n° 2025-532 du 13 juin 2025 visant à sortir la France du piège du narcotrafic (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734855">Titre IV : RENFORCEMENT DE LA RÉPRESSION PÉNALE DU NARCOTRAFIC</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051734876">Chapitre Ier : Mesures de droit pénal</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051736750" num="18" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051734913" num="18" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le code pénal est ainsi modifié : <br/>1° Le 14° du II de l'article 131-26-2 est ainsi modifié : <br/>a) Après le mot : « code », sont insérés les mots : « ainsi que le délit de concours à une organisation criminelle prévu à l'article 450-1-1 » ; <br/>b) Les mots : « lorsqu'il a pour objet un crime ou un » sont remplacés par les mots : « lorsque l'association de malfaiteurs ou l'organisation criminelle a pour objet la préparation d'un crime ou d'un » ; <br/>2° Le titre V du livre IV est ainsi modifié : <br/>a) L'intitulé est complété par les mots : « et du concours à une organisation criminelle » ; <br/>b) L'article 450-1 est ainsi modifié :</p>
<p>
<br/>-après le premier alinéa, il est inséré un alinéa ainsi rédigé : </p>
<p>
<br/>« Lorsque l'infraction préparée est un crime pour lequel la loi prévoit une peine de réclusion criminelle à perpétuité ou une répression aggravée en cas de commission en bande organisée, la participation à une association de malfaiteurs est punie de quinze ans de réclusion criminelle et de 225 000 euros d'amende. » ;</p>
<p>
<br/>-au deuxième alinéa, après le mot : « crimes », sont insérés les mots : « autres que ceux mentionnés au deuxième alinéa » ; </p>
<p>
<br/>c) Après le même article 450-1, il est inséré un article 450-1-1 ainsi rédigé : </p>
<p>
<br/>« Art. 450-1-1.-Constitue une organisation criminelle toute association de malfaiteurs prenant la forme d'une organisation structurée entre ses membres et préparant un ou plusieurs crimes et, le cas échéant, un ou plusieurs délits mentionnés aux 1° à 10°, 12° à 14° et 17° de l'article 706-73 du code de procédure pénale. <br/>« Le fait de concourir sciemment et de façon fréquente ou importante à l'organisation ou au fonctionnement d'une organisation criminelle, indépendamment de la préparation d'une infraction particulière, est puni de trois ans d'emprisonnement et 150 000 euros d'amende. » ; </p>
<p>
<br/>d) A l'article 450-2, après la référence : « 450-1 », sont insérés les mots : « ou ayant commis l'infraction prévue à l'article 450-1-1 » ; <br/>e) Au premier alinéa de l'article 450-3, les mots : « de l'infraction prévue par l'article 450-1 » sont remplacés par les mots : « des infractions prévues aux articles 450-1 et 450-1-1 » ; <br/>f) Au premier alinéa de l'article 450-4, les mots : « de l'infraction définie à l'article 450-1 » sont remplacés par les mots : « des infractions définies aux articles 450-1 et 450-1-1 » ; <br/>g) A l'article 450-5, les mots : « au deuxième alinéa » sont remplacés par les mots : « aux deuxième et troisième alinéas ». <br/>II.-Le code de procédure pénale est ainsi modifié : <br/>1° Le 5° bis du I de l'article 28-1 est ainsi modifié : <br/>a) Au début, sont ajoutés les mots : « Les crimes ou » ; <br/>b) Après le mot : « pénal », sont insérés les mots : « ainsi que le délit prévu à l'article 450-1-1 du même code » ; <br/>c) Les mots : « lorsqu'ils ont » sont remplacés par les mots : « lorsque l'association de malfaiteurs ou l'organisation criminelle a » ; <br/>2° Le 4° de l'article 689-5 est ainsi modifié : <br/>a) Au début, sont ajoutés les mots : « Crime ou » ; <br/>b) Le mot : « prévu » est remplacé par le mot : « prévus » ; <br/>c) Après le mot : « pénal », sont insérés les mots : « ou délit de concours à une organisation criminelle prévu à l'article 450-1-1 du même code » ; <br/>d) Les mots : « lorsqu'il » sont remplacés par les mots : « lorsque l'association de malfaiteurs ou l'organisation criminelle » ; <br/>3° Les articles 706-26 et 706-34 sont ainsi modifiés : <br/>a) Les mots : « le délit » sont remplacés par les mots : « les crimes ou les délits » ; <br/>b) Le mot : « prévu » est remplacé par le mot : « prévus » ; <br/>c) Après les mots : « même code », sont insérés les mots : « et le délit de concours à une organisation criminelle prévu à l'article 450-1-1 dudit code » ; <br/>d) Les mots : « lorsqu'il » sont remplacés par les mots : « lorsque l'association de malfaiteurs ou l'organisation criminelle » ; <br/>4° Le 4° de l'article 706-55 est ainsi modifié : <br/>a) Après le mot : « malfaiteurs », sont insérés les mots : «, le concours à une organisation criminelle » ; <br/>b) Après la référence : « 450-1 », est insérée la référence : «, 450-1-1 » ; <br/>5° Au début du 15° de l'article 706-73, sont ajoutés les mots : « Crimes ou » ; <br/>6° L'article 706-73-1 est ainsi modifié : <br/>a) Au début du 4°, sont ajoutés les mots : « Crimes ou » ; <br/>b) Après le même 4°, il est inséré un 4° bis ainsi rédigé : <br/>« 4° bis Délit de concours à une organisation criminelle prévu à l'article 450-1-1 du même code ; » <br/>7° Le 2° de l'article 706-74 est ainsi modifié : <br/>a) Au début, sont ajoutés les mots : « Aux crimes ou » ; <br/>b) Les mots : « par le deuxième alinéa » sont remplacés par les mots : « aux deuxième et troisième alinéas » ; <br/>8° Le 7° de l'article 706-167 est ainsi modifié : <br/>a) Au début, les mots : « Le délit » sont remplacés par les mots : « Les crimes ou les délits » ; <br/>b) Le mot : « prévu » est remplacé par le mot : « prévus ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
